Requirements

Depending on your wireless service provider or organization, you might not be able to use BlackBerry® Messenger.

  • at least 3 MB of available application memory
  • BlackBerry® Device Software 4.5 or later
  • a wireless service data plan

Was this information helpful? Send us your comments.